/* ============================================================================================== 
SED Innovations
https://sed.am
https://mkrtchyan.ga
================================================================================================= */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Playball&display=swap');
@import "compass/css3";



* {
    margin: 0;
    padding: 0;
}


    html, body {
        height: 100%;
        margin: 0px;
    }

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}


.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
	z-index:20;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
		z-index:20;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
	z-index:20;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}




.textbox_head
{
	width:500px;
	height:50px;
	position:absolute;
	bottom:250px;
	right:50px;
	z-index: 15;
	font-family: 'Playball', cursive;
	color: #687eaf;
	font-size: 26pt;
	
}
.textbox_subhead
{
	width:500px;
	height:50px;
	position:absolute;
	bottom:210px;
	right:50px;
	z-index: 15;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	color: #f29699;
	font-size: 14pt;
	
}

.textbox
{
	width:500px;
	height:150px;
	position:absolute;
	bottom:80px;
	right:50px;
	z-index: 15;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	color: white;
	font-size: 12pt;

}

.fullsizebox
{margin: 0;
  position: absolute;
  top: 30%;
	left: 50%;
  -ms-transform: translateY(-40%);
  transform: translateY(-40%);
	  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
	margin-bottom: 50px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	color: white;
	font-size: 26pt;
	z-index: 10;
	opacity: 100%;
	animation: color-change 10s infinite;


}
@keyframes color-change {
  0% { color: white; }
  50% { color: #f29699; }
  100% { color: white; }
 
}

a:link, a:visited, a:hover, a:active
{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	color: #f29699;
	font-size: 14pt;
	text-decoration: none;
	
}



ol {
  list-style: none;
  counter-reset: md-counter;
}
ol li {
  counter-increment: md-counter;
	padding-bottom: 10pt;
}
ol li::before {
  content: "["counter(md-counter) "] ";
  color: #687eaf;
	font-weight: bold;
}



.bgimg1 {
    background: transparent url('bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	position: absolute;
	background-position: center;
	top: 0px;
	left:0px;
	background-color: transparent;
	width: 100%;
	z-index: 10;
}

.bgimg0 {
   background: transparent url('bg2.png');
	background-size: cover;
	background-repeat: no-repeat;
	height: 60%;
	position: absolute;
	background-position: center;
	top: 0px;
	left:0px;
	background-color: transparent;
	width: 100%;
	z-index: 9;
}



@keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}

@keyframes move-clouds1-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds1-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds1-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds1-back {
    from {background-position: 0;}
    to {background-position:10000px 0;}
}
	
	@keyframes move-clouds2-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds2-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds2-back {
    from {background-position:0 0;}
    to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds2-back {
    from {background-position: 0;}
    to {background-position:10000px 0;}
}

.stars, .twinkling, .clouds1, .clouds2 {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
}

.stars {
  background:black url(stars.png) repeat top center;
	
  z-index:2;
}


.twinkling{
  background:transparent url(twinkling.png) repeat top center;
  z-index:3;

  -moz-animation:move-twink-back 500s linear infinite;
  -ms-animation:move-twink-back 500s linear infinite;
  -o-animation:move-twink-back 500s linear infinite;
  -webkit-animation:move-twink-back 500s linear infinite;
  animation:move-twink-back 500s linear infinite;
}

	.clouds1{
    background:transparent url(clouds1.png);
	top:50px;
	height: 325px;
	background-size: auto;
    z-index:12;

  -moz-animation:move-clouds1-back 500s linear infinite;
  -ms-animation:move-clouds1-back 500s linear infinite;
  -o-animation:move-clouds1-back 500s linear infinite;
  -webkit-animation:move-clouds1-back 500s linear infinite;
  animation:move-clouds1-back 500s linear infinite;
}
	
.clouds2{
    background:transparent url(clouds2.png);
	top:225px;
	height: 325px;
	background-size: auto;
    z-index:13;

  -moz-animation:move-clouds2-back 200s linear infinite;
  -ms-animation:move-clouds2-back 200s linear infinite;
  -o-animation:move-clouds2-back 200s linear infinite;
  -webkit-animation:move-clouds2-back 200s linear infinite;
  animation:move-clouds2-back 200s linear infinite;
}
}